Bug 101490 - [PATCH] graphics/digikam: fix pkg-plist, misc
Summary: [PATCH] graphics/digikam: fix pkg-plist, misc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-06 19:20 UTC by Stanislav Sedov
Modified: 2006-08-21 16:41 UTC (History)
1 user (show)

See Also:


Attachments
digikam-0.8.1_3.patch (1.45 KB, patch)
2006-08-06 19:20 UTC, Stanislav Sedov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-06 19:20:29 UTC
- Doesn't deinstall certain files (isn't listed in /etc/mtree/BSD.local.dist). Fix that.

Copy of this message was sent to avleeuwen@piwebs.com (maintainer).
Comment 1 Edwin Groothuis freebsd_committer 2006-08-06 19:23:01 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Arjan van Leeuwen 2006-08-10 08:46:15 UTC
Patch approved.

Arjan

-- 
Using Opera's revolutionary e-mail client: http://www.opera.com/mail/
Comment 3 Renato Botelho freebsd_committer 2006-08-21 16:41:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!